libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlLinkHttpServerEnv Struct Reference
Collaboration diagram for SmlLinkHttpServerEnv:

## Data Fields

SoupMessage * | msg
SmlTransportHttpServerEnv * | env
SmlSession * | session
char * | url
SmlLink * | link

## Detailed Description

Definition at line 51 of file http_server_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/transports/http_server_internals.h